﻿.legacy .Unauthorized #fixed, .legacy .Unauthorized #masthead {
    position: relative;
}

.legacy .defaultlayout .Unauthorized #outerColumnContainer {
    margin-top: -70px;
}

.legacy .newsview .Unauthorized #outerColumnContainer {
    margin-top: 0px;
}

.legacy .Unauthorized .logoHolder, .legacy .Authorized #masthead, .legacy .historicalView #masthead, .legacy .historicalView {
    background-image: url('../../../App_themes/Immo/img/topmenu-bg.jpg');
    background-position: left top;
    background-repeat: repeat-x;
}

.legacy .beforelogin #outerColumnContainer {
    margin-top: 10px !important;
}

.legacy .nocolumns #outerColumnContainer {
    margin-top: -60px;
}